---
include: '////////templates/template.yml'

safety:
  extends: .retry
  interruptible: true
  allow_failure: true
  stage: lint
  image: ${CI_REGISTRY}/cubicweb/dockerfiles/python-logilab:latest
  tags:
    - lint
    - safety
  script: tox -e safety
